## libreoffice-l10n 3.3.2

=== debian/changelog ===
libreoffice-l10n (1:3.3.2-1ubuntu3) natty; urgency=low

  * merged all changes from ubuntu-natty-3.3.1 up to 3.3.2-1ubuntu3

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Mon, 18 Apr 2011 11:55:37 +0200

libreoffice (1:3.3.2-1ubuntu3) natty; urgency=low

  * make build dep on xulrunner-dev alternatively depend on firefox-dep (LP: #740815)
  * cherry-pick from debian:
     - enable is (icelandic) l10n (LP: #751746)
  * add unity quicklist support (LP: #720716)
  * workaround for unity icon issue (LP: #732412)
  * regenerated control file and refresh patch queue

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Fri, 15 Apr 2011 10:01:19 +0200

libreoffice-l10n (1:3.3.2-1ubuntu2) natty; urgency=low

  * merged all changes from ubuntu-natty-3.3.1 up to 3.3.2-1ubuntu2

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Thu, 24 Mar 2011 18:01:29 +0100

libreoffice (1:3.3.2-1ubuntu2) natty; urgency=low

  * fix jpeg lib location

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Thu, 24 Mar 2011 17:59:05 +0100

libreoffice-l10n (1:3.3.2-1ubuntu1) natty; urgency=low

  * merged all changes from ubuntu-natty-3.3.1 up to 3.3.2-1ubuntu1
  * regenerated control file

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Thu, 24 Mar 2011 14:22:36 +0100

libreoffice (1:3.3.2-1ubuntu1) natty; urgency=low

  * merged all changes from debian up to dd32885a133cf3c9c0a1336f938169c6188a0469
  * reenabled/rewrote launchpad integration
  * updated patch queue
  * fix lo-desktop.pot (LP: #696549)
  * regenerated control file

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Thu, 24 Mar 2011 14:22:36 +0100

libreoffice (1:3.3.2~rc2-1) UNRELEASED; urgency=low

  * LibreOffice 3.3.2 final (identical to rc2)

  * debian/patches/update-debian-opt.diff: update debian-opt.diff:
    + don't hardcode -Os for m68k, mips, ARM
    + use dpkg-buildflags when available to honour noopt and to make support
      generic

  * debian/rules:
    - move dh_link before dh_python2 as dh_python2 gets confused by symlinks
      before dh_link fixed them up
    - don't add shell-lib-conffiles.sh to maintscripts anymore
    - remove lenny-backport support; lenny hasn't a dpkg-maintscript-helper
    - make base-files build-conflict also work after 6.0.1
    - build with system libtextcat now that that is patched
    - call dh_python2 with -ppython-uno to work around #619005
  * debian/libreoffice-common.p*.in:
    - remove hardcoded rm_conffile. use dpkg-maintscript-helper
    - move psprint.conf, sofficerc and soffice.sh (closes: #619113)
  * debian/shell-lib-conffiles.sh: remove
  * debian/control.in:
    - Standards-Version: 3.9.1 (no changes needed)
    - make conflicts on libtextcat-data versioned

 -- Rene Engelhard <rene@debian.org>  Tue, 22 Mar 2011 13:46:25 +0000

libreoffice (1:3.3.2~rc2-1) unstable; urgency=low

  * new upstream release candidate

  * debian/patches/arm-optimization.diff, debian/rules:
    - remove ARM fixes introduced in last revision again,
      better solution upstream

  * debian/control.mediawiki.in:
    - make -wiki-publisher depend on -java-common
  * debian/rules:
    - use dh_python2 (closes: #616871)
  * debian/control.in:
    - add replaces and (versioned) conflicts against mozilla-openoffice.org
      (closes: #618550)

  * merge from Ubuntu:
    - added ppc fixes (LP: #727118)

 -- Rene Engelhard <rene@debian.org>  Thu, 17 Mar 2011 07:59:52 +0000

libreoffice-l10n (1:3.3.1-1ubuntu5) natty; urgency=low

  * merged all changes from libreoffice package up to 1:3.3.1-1ubuntu5
  * regenerate control file

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Tue, 08 Mar 2011 11:52:26 +0100

libreoffice (1:3.3.1-1ubuntu5) natty; urgency=low

  [ Matthias Klose ]
  * added ppc fixes (LP: #727118)

  [ Bjoern Michaelsen ]
  * completely disable the arm patch for natty (LP: #726529)
  * make libreoffice-gtk recommend either tango or human (LP: #726921)
  * added ppc fixes (LP: #727118)
  * enable lzma everywhere except armel, not the other way around
  * regenerate control file

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Tue, 08 Mar 2011 11:45:10 +0100

libreoffice (1:3.3.1-1ubuntu4) natty; urgency=low

  * reenable verbose build on ubuntu buildd (LP: #726333)
  * remove duplicate code in control file generation
  * selcting right arm target (LP: #725763)

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Mon, 28 Feb 2011 09:57:28 +0100

libreoffice (1:3.3.1-1ubuntu3) natty; urgency=low

  * disabled smoketest completely on natty to get rid of dep on epm
  * regenerate control file with DISTREL=natty for updated deps

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Fri, 25 Feb 2011 12:43:55 +0100

libreoffice (1:3.3.1-1ubuntu2) natty; urgency=low

  * regenerate control file with ON_BUILDD=y for updated deps

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Fri, 25 Feb 2011 11:09:46 +0100

libreoffice (1:3.3.1-1ubuntu1) natty; urgency=low

  * merge remaining changes from debian up to 3.3.1-1
  * make libreoffice-style-human the default style
  * regenerate control file

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Thu, 24 Feb 2011 12:11:55 +0100

libreoffice (1:3.3.1~rc2-1ubuntu2) natty; urgency=low

  * regenerate control file for natty (fixes missing libwpd libwpg libwps mythes dependencies)

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Thu, 24 Feb 2011 01:22:03 +0100

libreoffice (1:3.3.1~rc2-1ubuntu1) natty; urgency=low

  * moving transitional packages from libreoffice to openoffice.org source
  * merging all rc2 debian changes
  * reenable armhf as it is lintian, who is behind the curve on this one
  * reenable human icons
  * ubuntu branded progressbar
  * regenerate control file
  * reduced diff to debian

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Wed, 23 Feb 2011 15:02:09 +0100

libreoffice (1:3.3.1~rc1-2ubuntu1~ppa1) natty; urgency=low


