=== debian/control ===
Source: libreoffice-l10n
Section: editors
Priority: optional
Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian LibreOffice Maintainers <debian-openoffice@lists.debian.org>
Uploaders: Rene Engelhard <rene@debian.org>
Build-Depends: lsb-release, bzip2, bison, flex | flex-old, libxaw7-dev, unzip, zip, autoconf, automake, sharutils, pkg-config, libfontconfig1-dev, libc0.1 (>= 2.10.2-7) [kfreebsd-i386 kfreebsd-amd64], zlib1g-dev, libfreetype6-dev, libx11-dev, libsm-dev, libxt-dev, libxext-dev, libxtst-dev, libice-dev, libsane-dev, libxrender-dev, libcups2-dev, libarchive-zip-perl, libpng12-dev, libjpeg-dev, libxml2-dev, libexpat1-dev, fastjar, xsltproc, libxkbfile-dev, libxinerama-dev, x11proto-render-dev, unixodbc-dev (>= 2.2.11), libxml-parser-perl, gperf, libpq-dev, po-debconf, bc, wget | curl, g++ (>> 4.3.0) [s390], gcc (>> 4.3.0) [s390], dpkg-dev (>= 1.15.1), libgl1-mesa-dev [!armel !mips !mipsel], libglu1-mesa-dev [!armel !mips !mipsel], libpoppler-dev (>= 0.8.0), libgraphite-dev, libtextcat-dev (>= 2.2-8), libcurl4-gnutls-dev, libssl-dev, libdb-dev, python (>= 2.6.6-3+squeeze4), python-dev, debhelper (>= 7.2.3~), libcppunit-dev (>= 1.12), openjdk-6-jdk [alpha amd64 armel armhf i386 powerpc powerpcspe ppc64 s390 s390x sparc], gcj-native-helper [!powerpc !powerpcspe !ppc64], libgcj-common (>= 1:4.4.1) [!powerpc !powerpcspe !ppc64], ant (>= 1.7.0), ant-optional (>= 1.7.0), libcommons-codec-java, libcommons-httpclient-java, libcommons-lang-java, libcommons-logging-java, libservlet2.5-java, libbase-java-openoffice.org [!armel], libsac-java [!armel], libxml-java-openoffice.org [!armel], libflute-java-openoffice.org [!armel], libpentaho-reporting-flow-engine-java-openoffice.org [!armel], liblayout-java-openoffice.org [!armel], libloader-java-openoffice.org [!armel], libformula-java-openoffice.org [!armel], librepository-java-openoffice.org [!armel], libfonts-java-openoffice.org [!armel], libserializer-java-openoffice.org [!armel], libcommons-logging-java, libservlet2.5-java, xulrunner-dev | firefox-dev, libnss3-dev (>= 3.12.3), dmake (>= 1:4.11), mono-devel (>= 2.4.2.3) [amd64 i386 ia64 kfreebsd-amd64 kfreebsd-i386], libmono-dev (>= 2.4.2.3) [amd64 i386 ia64 kfreebsd-amd64 kfreebsd-i386], mono-utils (>= 2.4.2.3) [amd64 i386 ia64 kfreebsd-amd64 kfreebsd-i386], cli-common-dev (>= 0.5.7) [amd64 i386 ia64 kfreebsd-amd64 kfreebsd-i386], libhunspell-dev (>= 1.1.5-2), libhyphen-dev (>= 2.4), libstlport4.6-dev (>= 4.6.2-3) [i386], libboost-dev (>= 1.38), libmdds-dev, libvigraimpex-dev, libwpd-dev (>= 0.9.0), libmythes-dev (>= 2:1.2), libwps-dev (>= 0.2.0), libwpg-dev (>= 0.2.0), libicu-dev (>= 4.0), libxslt1-dev, libcairo2-dev, kdelibs5-dev (>= 4:4.3.4), libqt4-dev (>= 4.5), libmysqlclient-dev, libmysqlcppconn-dev (>= 1.1.0~r791), libxrandr-dev, libhsqldb-java (>> 1.8.0.10), bsh (>= 2.0b4), liblpsolve55-dev (>= 5.5.0.13-5+b1), lp-solve (>= 5.5.0.13-5+b1), libsuitesparse-dev (>= 1:3.4.0), libdbus-glib-1-dev (>= 0.60), libgstreamer-plugins-base0.10-dev, libneon27-gnutls-dev, librdf0-dev (>= 1.0.8), libgtk2.0-dev (>= 2.10), libgnomevfs2-dev, libgconf2-dev, libldap2-dev
Build-Depends-Indep: fdupes, xml-core, imagemagick, fontforge
Build-Conflicts: libcairo2 (= 1.4.8-1), libxul-dev (= 1.8.0.13~pre070720-0etch1), gjdoc (= 0.7.8-2), libc6-dev (= 2.6.1-3) [i386 amd64], libc6-dev (= 2.6.1-4) [i386 amd64], nvidia-glx-dev, nvidia-glx-legacy-dev, libmono-dev (= 1.2.6+dfsg-1), libmono-dev (= 1.2.6+dfsg-2), libmono-dev (= 1.2.6+dfsg-3), libmono-dev (= 1.2.6+dfsg-4), libmono-dev (= 2.4+dfsg-2) [sparc], gcj-4.2 (= 4.2.2-6), flex (= 2.5.34-1) [amd64], libboost1.39-dev (<< 1.39.0-2), graphicsmagick-imagemagick-compat (<< 1.3.9~), ant (= 1.8.0-1) [hppa ia64 kfreebsd-i386 kfreebsd-amd64 mips mipsel], ant (= 1.8.0-2) [hppa ia64 kfreebsd-i386 kfreebsd-amd64 mips mipsel], ant (= 1.8.0-3) [hppa ia64 kfreebsd-i386 kfreebsd-amd64 mips mipsel], base-files (= 6.0), base-files (= 6.0squeeze1), libhsqldb-java (>= 1.8.1~)
Standards-Version: 3.9.1
XS-Python-Version: current
Vcs-Git: https://alioth.debian.org/anonscm/git/pkg-openoffice/libreoffice.git
Vcs-Browser: http://git.debian.org/?p=pkg-openoffice/libreoffice.git;a=summary
Bugs: 
Homepage: http://www.libreoffice.org

Package: libreoffice-l10n-common
Architecture: all
Description: common files for LibreOffice language and help packages
 LibreOffice is a full-featured office productivity suite that provides
 a near drop-in replacement for Microsoft(R) Office.
 .
 This package contains common files for the OpenOffice.org language
 and help packages.

Package: libreoffice-l10n-af
Section: localization
Architecture: all
Depends: libreoffice-common (>= ${base-version}) | language-support-translations-af, libreoffice-common (<< 1:${next-basis-version}~) | language-support-translations-af, ${l10n-common-depends}, ${misc:Depends}
Recommends: libreoffice-core (>> ${base-version}) | language-support-translations-af
Provides: libreoffice-l10n-${help-l10n-virtual-version}
Suggests: hunspell-dictionary-af | myspell-dictionary-af, hyphen-af, mythes-af, libreoffice-help-af
Description: office productivity suite -- Afrikaans language package
 LibreOffice is a full-featured office productivity suite that provides
 a near drop-in replacement for Microsoft(R) Office.
 .
 This package contains the localization of LibreOffice in
 Afrikaans. 
 It contains the user interface, the templates and the autotext features.
 (please note that not all this is available for all possible languages). 
 You can switch user interface language using the locales system.
 .
 Spelling dictionaries, hyphenation patterns, thesauri and help are not
 included in this package. There are some available in separate packages
 (myspell-*, libreoffice-hyphenation-*, libreoffice-thesaurus-*,
 libreoffice-help-*)
 .
 If you just want to be able to spellcheck etc. in other languages, you can
 install extra dictionaries/hyphenation patterns/thesauri independently of
 the language packs.

Package: libreoffice-l10n-ar
Section: localization
Architecture: all
Depends: libreoffice-common (>= ${base-version}) | language-support-translations-ar, libreoffice-common (<< 1:${next-basis-version}~) | language-support-translations-ar, ${l10n-common-depends}, ${misc:Depends}
Recommends: libreoffice-core (>> ${base-version}) | language-support-translations-ar, ttf-arabeyes
Provides: libreoffice-l10n-${help-l10n-virtual-version}
Suggests: hunspell-dictionary-ar | myspell-dictionary-ar, hyphen-ar, mythes-ar, libreoffice-help-ar
Description: office productivity suite -- Arabic language package
 LibreOffice is a full-featured office productivity suite that provides
 a near drop-in replacement for Microsoft(R) Office.
 .
 This package contains the localization of LibreOffice in
 Arabic. 
 It contains the user interface, the templates and the autotext features.
 (please note that not all this is available for all possible languages). 
 You can switch user interface language using the locales system.
 .
 Spelling dictionaries, hyphenation patterns, thesauri and help are not
 included in this package. There are some available in separate packages
 (myspell-*, libreoffice-hyphenation-*, libreoffice-thesaurus-*,
 libreoffice-help-*)
 .
 If you just want to be able to spellcheck etc. in other languages, you can
 install extra dictionaries/hyphenation patterns/thesauri independently of
 the language packs.

Package: libreoffice-l10n-as
Section: localization
Architecture: all
Depends: libreoffice-common (>= ${base-version}) | language-support-translations-as, libreoffice-common (<< 1:${next-basis-version}~) | language-support-translations-as, ${l10n-common-depends}, ${misc:Depends}
Recommends: libreoffice-core (>> ${base-version}) | language-support-translations-as
Provides: libreoffice-l10n-${help-l10n-virtual-version}
Suggests: hunspell-dictionary-as | myspell-dictionary-as, hyphen-as, mythes-as, libreoffice-help-as
Description: office productivity suite -- Assamese language package
 LibreOffice is a full-featured office productivity suite that provides
 a near drop-in replacement for Microsoft(R) Office.
 .
 This package contains the localization of LibreOffice in
 Assamese. 
 It contains the user interface, the templates and the autotext features.
 (please note that not all this is available for all possible languages). 
 You can switch user interface language using the locales system.
 .
 Spelling dictionaries, hyphenation patterns, thesauri and help are not
 included in this package. There are some available in separate packages
 (myspell-*, libreoffice-hyphenation-*, libreoffice-thesaurus-*,
 libreoffice-help-*)
 .
 If you just want to be able to spellcheck etc. in other languages, you can
 install extra dictionaries/hyphenation patterns/thesauri independently of
 the language packs.

Package: libreoffice-l10n-ast
Section: localization
Architecture: all
Depends: libreoffice-common (>= ${base-version}) | language-support-translations-ast, libreoffice-common (<< 1:${next-basis-version}~) | language-support-translations-ast, ${l10n-common-depends}, ${misc:Depends}
Recommends: libreoffice-core (>> ${base-version}) | language-support-translations-ast
Provides: libreoffice-l10n-${help-l10n-virtual-version}
Suggests: hunspell-dictionary-ast | myspell-dictionary-ast, hyphen-ast, mythes-ast, libreoffice-help-ast
Description: office productivity suite -- Asturian language package
 LibreOffice is a full-featured office productivity suite that provides
 a near drop-in replacement for Microsoft(R) Office.
 .
 This package contains the localization of LibreOffice in
 Asturian. 
 It contains the user interface, the templates and the autotext features.
 (please note that not all this is available for all possible languages). 
 You can switch user interface language using the locales system.
 .
 Spelling dictionaries, hyphenation patterns, thesauri and help are not
 included in this package. There are some available in separate packages
 (myspell-*, libreoffice-hyphenation-*, libreoffice-thesaurus-*,
 libreoffice-help-*)
 .
 If you just want to be able to spellcheck etc. in other languages, you can
 install extra dictionaries/hyphenation patterns/thesauri independently of
 the language packs.

Package: libreoffice-l10n-be-by
Section: localization
Architecture: all
Depends: libreoffice-common (>= ${base-version}) | language-support-translations-be, libreoffice-common (<< 1:${next-basis-version}~) | language-support-translations-be, ${l10n-common-depends}, ${misc:Depends}
Recommends: libreoffice-core (>> ${base-version}) | language-support-translations-be
Provides: libreoffice-l10n-${help-l10n-virtual-version}
Suggests: hunspell-dictionary-be-by | myspell-dictionary-be-by, hyphen-be-by, mythes-be-by, libreoffice-help-be-by
Description: office productivity suite -- Belarussian language package
 LibreOffice is a full-featured office productivity suite that provides
 a near drop-in replacement for Microsoft(R) Office.
 .
 This package contains the localization of LibreOffice in
 Belarussian. 
 It contains the user interface, the templates and the autotext features.
 (please note that not all this is available for all possible languages). 
 You can switch user interface language using the locales system.
 .
 Spelling dictionaries, hyphenation patterns, thesauri and help are not
 included in this package. There are some available in separate packages
 (myspell-*, libreoffice-hyphenation-*, libreoffice-thesaurus-*,
 libreoffice-help-*)
 .
 If you just want to be able to spellcheck etc. in other languages, you can
 install extra dictionaries/hyphenation patterns/thesauri independently of
 the language packs.

Package: libreoffice-l10n-bg
Section: localization
Architecture: all
Depends: libreoffice-common (>= ${base-version}) | language-support-translations-bg, libreoffice-common (<< 1:${next-basis-version}~) | language-support-translations-bg, ${l10n-common-depends}, ${misc:Depends}
