## libreoffice-l10n 3.3.3

=== debian/changelog ===
libreoffice-l10n (1:3.3.3-1ubuntu1.2) natty-security; urgency=low

  * SECURITY UPDATE: fix integer overflows in graphic loading code
    - debian/patches/CVE-2012-1149.patch: adjust vcl/source/gdi/pngread.cxx to
      fail earlier on oversized images and properly verify chunks. Also adjust
      basebmp/source/bitmapdevice.cxx to to properly verify height and width.
      Properly verify width and height in
      svtools/source/filter.vcl/jpeg/jpeg.cxx
    - CVE-2012-1149
  * SECURITY UPDATE: fix integer overflow when processing Escher graphics
    records in PowerPoint documents
    - debian/patches/CVE-2012-2334.patch: properly verify record lengths in
      filter/source/msfilter/msdffimp.cxx and msdffimp.hxx
    - CVE-2012-2334

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 20 Jun 2012 16:58:25 -0500

libreoffice-l10n (1:3.3.3-1ubuntu1) natty-proposed; urgency=low

  * merged all changes up to 3.3.3-1ubuntu1
  * regenerate control

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Tue, 05 Jul 2011 11:26:41 +0200

libreoffice (1:3.3.3-1ubuntu1) natty; urgency=medium

  * merge from Debian:
    - debian/rules: make multiarch changes conditional and skip them
      for squeeze (Daniel Baumann)
    - rules: move evolocal.odb into -evolution proper
    - debian/libreoffice-filter-binfilter.links.in:
      actually create symlink for libbindet*so in registered-components
  * regenerate control file
  * update patch queue
  * remove lp709778.diff as it has been picked up as
    disable-optional-outplace-ole.diff by debian
  * remove desktop-templates.diff, those templates are unused
  * remove desktop-translations.diff, those templates are unused
  * remove fix-lo-desktop-pot.diff, those templates are unused
  * remove lp775608.diff, has been integrated upstream
  * update human icon theme to a 2011-06-24 checkout from master
  * update fixes for desktop file entries from ubuntu wiki (LP: #720716)
  * reenable sdbc_postgresql for natty even though it is broken,
    to prevent NBS in natty

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Fri, 24 Jun 2011 15:48:15 +0200

libreoffice (1:3.3.3-1) unstable; urgency=medium

  * new upstream release

  [ Rene Engelhard ]
  * debian/patches/disable-optional-outplace-ole.diff: as name says; makes
    toolbars work in e.g. Base edit forms (closes: #617319)

  * debian/rules:
    - disable -sdbc-postgresql until fixed (closes: #620100) 
    - stop moving vbaevents*.uno.so to -calc. Move libvbaswobj*uno.so
      to -writer
    - make -l10n-sw (if enabled) depend on locales (>= 2.13-5)
    - adapt GCJ_JAWT_DIR handling for new multiarch dirs and explicitly
      give -l to the libgcj_bc.so.1 multiarch dir to dh_shlibdeps...
  * debian/control.in:
    - build-conflict against libmdds-dev (>= 0.4.0)
  * debian/rules, debian/*lintian-overrides:
    fix/override (some) new Java related lintian warnings
  * debian/rules, debian/libreoffice-filter-binfilter*.in:
    oops, we forgot to do (de-)registering for libbindet*.so

  [ Björn Michaelsen ]
  * debian/patches/jurt-soffice-location.diff: add the fallback
    /usr/lib/libreoffice/program/soffice to jurts NativeLibraryLoader;
    we know where it is

 -- Rene Engelhard <rene@debian.org>  Tue, 14 Jun 2011 08:30:21 +0000

libreoffice (1:3.3.2-1ubuntu6~ppa1) natty; urgency=high

  * removing patch optional-outplace-ole.diff (LP: #709778)
  * this might cause a regression as per OpenOffice.org Bug 98970

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Sun, 29 May 2011 03:26:43 +0200

libreoffice (1:3.3.2-1ubuntu5) natty; urgency=high

  * hotfix for Libreoffice Calc's PRODUCT function doesn't calculate correctly (LP: #775608)
  * patch for gtk a11y crash on shutdown (LP: #746375)

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Wed, 04 May 2011 11:58:43 +0200

libreoffice (1:3.3.2-4) unstable; urgency=low

  * debian/patches/gcc4.6.0.diff: fix build with gcc 4.6, imported from
    Fedora
  * debian/patches/odk-jni-include.diff: add hack to also include e.g.
    /usr/lib/gcc/x86_64-linux-gnu/4.6.1/include explicitely to work around gcj
    mismatches

  * debian/rules:
    - disable smoketest on sparc, flaky 

 -- Rene Engelhard <rene@debian.org>  Sun, 01 May 2011 09:09:08 +0000

libreoffice (1:3.3.2-1ubuntu4) natty; urgency=low

  * fix corrupted startcenter desktop file (LP: #765010)

 -- Bjoern Michaelsen <bjoern.michaelsen@canonical.com>  Tue, 19 Apr 2011 17:51:11 +0200

libreoffice (1:3.3.2-3) unstable; urgency=low

  * debian/rules, debian/control.in:
    - readd recommends for libtextcat-data though libtextcat0 depends on it.
      Makes more clear what we need now (see #620568)
  * debian/rules:
     - run dpkg -s gcj-jdk on openjdk-using archs only when we build -gcj,
       as otherwise it's not installed on the buildds (and we end up with a
       eventually "wrong" gcc). 
     - restrict parallel=x to 2, at least 6 breaks, and don't experiment :)
     - don't reference -ctl-he anymore and fix CTLSequenceChecking setting 
       in ctl_he.xcd (closes: #622301)
     - enable is (icelandic) l10n
  * debian/control.in:
    - build-conflict against at3-dev-tools, it installs a moc-qt3 alternative
      for moc, which might hose the KDE VCLplug build - and configure insists
      on ../bin/moc relative to libQt.so (thus /usr/bin/moc) now
  * debian/control.gcj.in: move -gcj into Section: java 
  * debian/*.lintian-overrides*: update for new lintian 2.5.0 (s#/usr#usr#g)

 -- Rene Engelhard <rene@debian.org>  Sat, 16 Apr 2011 10:03:50 +0000

libreoffice (1:3.3.2-2) unstable; urgency=medium

  * debian/patches/fix-evolution-local.diff: backport from libreoffice-3-3
    branch

  * debian/rules:
    - really use internal libtextcat on squeeze (thanks dba) 
    - re-enable -evolution
    - hack around gcc vs. libgcj mismatch for jni.h, explicitly build against
      (and use) gcc x.y matching the gcj-x.y-jdk version
    - remove obsolete s390 and armel gcc builddeps

