=== debian/rules ===
--- 
+++ 
@@ -83,8 +83,8 @@
 MILESTONE=m19
 TAG=$(shell echo $(MWS) | tr A-Z a-z)-$(MILESTONE)
 GIT_TAG=$(MWS)_$(MILESTONE)
-OOO_BUILD_BRANCH=libreoffice-3-3-2
-OOO_BUILD_VERSION=3.3.2.2
+OOO_BUILD_BRANCH=libreoffice-3-3-3
+OOO_BUILD_VERSION=3.3.3.1
 # in ooo-build releases the same as OOO_BUILD_VERSION
 OOO_BUILD_TARBALL_VERSION=$(OOO_BUILD_VERSION)
 OOO_BUILD_TAG=libreoffice-$(OOO_BUILD_TARBALL_VERSION)
@@ -176,21 +176,10 @@
 SYSTEM_STUFF += cairo
 CAIRO_FONTS_PATCH=y
 BUILD_KDE=y
-KDE_VER=4
-ifeq "$(BUILD_KDE)" "y"
-  ifeq "$(KDE_VER)" "3"
-    ENABLE_KDEAB=y
-  else
-    ENABLE_KDEAB=n
-  endif
-endif
-ifeq "$(KDE_VER)" "3"
-  KDELIBS_MINVER= (>= 4:3.4.3-2)
-endif
-ifeq "$(KDE_VER)" "4"
-  QT_MINVER= (>= 4.5)
-  KDELIBS_MINVER= (>= 4:4.3.4)
-endif  
+# not ported to KDE 4
+ENABLE_KDEAB=n
+QT_MINVER= (>= 4.5)
+KDELIBS_MINVER= (>= 4:4.3.4)
 BUILD_DBG_PACKAGE=y
 SYSTEM_STUFF += beanshell
 SYSTEM_STUFF += hsqldb
@@ -215,7 +204,11 @@
 PACKAGE_SDK=y
 ifeq "$(ENABLE_JAVA)" "y"
   ifeq "$(JDK)" "openjdk"
-    RUN_SMOKETEST=y
+    ifneq "$(ARCH)" "sparc"
+      RUN_SMOKETEST=y
+    else
+      RUN_SMOKETEST=n
+    endif
     ifneq (,$(findstring $(ARCH),$(OOO_STLPORT_ARCHS)))
       RUN_SUBSEQUENT_TESTS=y
     else
@@ -257,12 +250,19 @@
   ENABLE_REPORTDESIGN=n
   ENABLE_MEDIAWIKI=n
 endif
-ENABLE_SDBC_POSTGRESQL=y
+ENABLE_SDBC_POSTGRESQL=n
 ENABLE_MINIMIZER=y
 ENABLE_PRESENTER_CONSOLE=y
 ENABLE_PDFIMPORT=y
 BUILD_GTK=y
-ENABLE_EVO2=n
+ENABLE_EVO2=y
 ENABLE_GVFS=y
 ENABLE_GCONF=y
 # broken!
+ENABLE_GIO=n
+ENABLE_RANDR=y
+ENABLE_LAYOUT=n
+ifeq "$(BUILD_GTK)" "y"
+  PACKAGE_NPSOPLUGIN=y
+endif
+PACKAGE_BASE=y
